Page 116 of 305 FirstFirst ... 1666106111112113114115116117118119120121126166216 ... LastLast
Results 2,301 to 2,320 of 6094
  1. #2301  
    Quote Originally Posted by jack87 View Post
    Hi all. i have not been keeping up with this thread at all lately... but when i first updated preware today also stuck at update as some of the others. now its 2:14am (mountain time) and it loaded up just fine. but trying for a second time not so much luck. so it seems as if its a server overload at the moment. the host might want to consider giving preware a little more resources if at all possible but just be patient i am sure the app is working fine server side just needs a little boost.
    "The host" is a team of volunteer developers (originally from the nslu2-linux.org project that I started 5 years ago) who over the course of 5 years have gathered enough donations from the various user communities (just like this one) to buy two enterprise servers and install them at osuosl (who do provide the network connectivity and rack space for the open source projects that have bought these machines).

    So any increase in resources for these two machines (one is the user-facing machine, and the other is the build machine), which host nslu2-linux.org, nas-central.org, openembedded.org, webos-internals.org and preware.org, comes either from donations from the community (i.e. the people who use the webos-internals.org wiki, or the preware.org feeds in Preware, WebOS Quick Install, or PreLoad), or the pockets of the volunteer developers (luckily we haven't had to resort to that yet in the 5 years we've been doing this).

    There is no magical sugar daddy providing these resources for this community to use. If we don't get enough donations to keep the servers at a capacity level that matches the load, and replace failing hardware, or increase RAM size, or replace or increase hard disks, then we start to have capacity problems like have been experienced today.

    The donation link is at WebOS Internals:Site support - WebOS Internals ...

    I am confident that this community will step up to the plate and make donations to cover the cost of the resources that are being used, but everyone must realise that there is nothing else other than donations from this community that pays the cost of maintaining these resources.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  2. #2302  
    Quote Originally Posted by rwhitby View Post
    Hopefully enough donations will come through so that the cost of the extra RAM will not have to come out of my pocket ....

    You can donate to webos-internals at WebOS Internals:Site support - WebOS Internals to help with the cost of the server upgrades.
    Donation sent....thanks for getting things back to normal!
  3. #2303  
    Quote Originally Posted by AaronB1979 View Post
    I have the latest version pf the packager manger service installed, and the latest version of preware installed.
    For some reason now when preware loads, everything is greyed out???
    I have no idea why.
    I uninstalled both, then installed the packager manger service 1st, then preware. Restarted phone, and still the same issue?

    Anyone have any suggestions on what to try next?
    Thanks.

    Im having this same issue. Any advice on how to get this resolved would be much appreciated.
  4. #2304  
    Im having this same issue. Any advice on how to get this resolved would be much appreciated.
    Ya, that would be great.
    I still have the same issue, and cant seem to get any ones attention here to help out.
  5.    #2305  
    Quote Originally Posted by va2thadeath View Post
    Im having this same issue. Any advice on how to get this resolved would be much appreciated.
    Quote Originally Posted by AaronB1979 View Post
    Ya, that would be great.
    I still have the same issue, and cant seem to get any ones attention here to help out.
    Please read the last bit on this post:

    http://forums.precentral.net/1963769-post1885.html
  6. liamb's Avatar
    Posts
    43 Posts
    Global Posts
    45 Global Posts
    #2306  
    I've looked around but haven't really found an answer to this.

    When upgrading WebOS (the next jump will be from 1.2.1 to 1.3) do I need to uninstall Preware and any patches I have installed?

    This would suck because I have added extra launcher pages to get everything organized.

    Just wondering what the rules are for WebOS upgrades.

    Thanks!
  7.    #2307  
    Quote Originally Posted by hawt View Post
    I've looked around but haven't really found an answer to this.

    When upgrading WebOS (the next jump will be from 1.2.1 to 1.3) do I need to uninstall Preware and any patches I have installed?

    This would suck because I have added extra launcher pages to get everything organized.

    Just wondering what the rules are for WebOS upgrades.

    Thanks!
    Remove patches: Yes
    Remove preware: No
  8. #2308  
    Please read the last bit on this post:

    http://forums.precentral.net/1963769-post1885.html
    I have done everything stated in that post already.
    If you read my 2 posts on page 98 it describes all the issues I am having.
    I have tried everything to this point. Cant seem to figure it out.
  9.    #2309  
    Quote Originally Posted by AaronB1979 View Post
    I have done everything stated in that post already.
    If you read my 2 posts on page 98 it describes all the issues I am having.
    I have tried everything to this point. Cant seem to figure it out.
    Sorry, I missed those.

    When you're at the gray list, hit the app menu (where it says preware in the top left corner) and go to preferences. From the preferences scene, hit the app menu again, and go to feeds, what error message pops up?
  10. #2310  
    mine reads: cannot read property 'length' of undefined
  11.    #2311  
    Quote Originally Posted by nacker44 View Post
    mine reads: cannot read property 'length' of undefined
    Where does it say the error is? In the title of the error message it will say "*Something* Error"

    But off the top of my head, I'd say its because you don't have package manager 0.9.7 installed.
  12. Mmillican's Avatar
    Posts
    32 Posts
    Global Posts
    38 Global Posts
    #2312  
    Quote Originally Posted by tim135150 View Post
    i am having a problem removing the Full IM Stats package.

    i get "error removing: see ipkg log"
    i click ipkg log button and that leads to the log
    confirm
    nothing interesting
    unlock
    nothing interesting
    prerm
    nothing interesting

    failed
    ErrorGenericMethodException: failure during 'prerm' operation
    patching file usr/palm/applications/com.palm.app.messaging/app/views/listview/buddyList-row.html
    unreversed patch detected! ignore -R? [n]
    apply anyway [n]
    skipping patch.
    1 out of 1 hunk ignored -- saving rejects to file usr/palm/applications/com.palm.app.messaging/stylesheets/messaging.css.rej

    thanks.
    I get the same message when I try to install ANY patches. It just reads a little different on line usr/palm/application/com/palm.app.messaging...

    Anyone have any ideas???
  13. #2313  
    Quote Originally Posted by oil View Post
    Where does it say the error is? In the title of the error message it will say "*Something* Error"

    But off the top of my head, I'd say its because you don't have package manager 0.9.7 installed.
    it started after updating preware. Is there any way to update package manager from the phone without preware or am I going to have to go to quick install?
  14.    #2314  
    Quote Originally Posted by nacker44 View Post
    it started after updating preware. Is there any way to update package manager from the phone without preware or am I going to have to go to quick install?
    No, you have to use quick install.
  15. liamb's Avatar
    Posts
    43 Posts
    Global Posts
    45 Global Posts
    #2315  
    Quote Originally Posted by oil View Post
    Remove patches: Yes
    Remove preware: No
    Thanks, I'll just have to write down which patches I have so I can reinstall them.
  16. kpm700's Avatar
    Posts
    3 Posts
    Global Posts
    8 Global Posts
    #2316  
    Quote Originally Posted by hawt View Post
    Thanks, I'll just have to write down which patches I have so I can reinstall them.
    Just look in preware "installed packages". It should have all the patches you installed listed there.
  17. #2317  
    Quote Originally Posted by oil View Post
    No, you have to use quick install.
    thanks!
  18. kelim's Avatar
    Posts
    16 Posts
    Global Posts
    17 Global Posts
    #2318  
    How do you use quick install to update the package manager? where do I download the ipkg file?
  19. nethan's Avatar
    Posts
    96 Posts
    Global Posts
    97 Global Posts
    #2319  
    I was able to install about 10 or so patches succesfully, but now I get a failure message. The log says

    ErrorGenericMethodException: Failure during 'postinst' operation
    patching file (blah blah... path to .jsjsjs)
    Hunk #2 succeeded at 1492 with fuzz 1
    Hunk #3 failed at 1529
    blah blah...


    Any ideas? it does this no matter what patch I try to run now.

    Thanks
  20. Trident's Avatar
    Posts
    337 Posts
    Global Posts
    343 Global Posts
    #2320  
    Quote Originally Posted by PhantomPhreak53 View Post
    Here is how you fix it. I am assuming you installed Preware first before you updated package manager. I did it that way and I had the same problem you guys did. I fixed it by installing the package manager update via QI and left preware alone. Then it works fine now. Hope that helps!
    Had the same issue and this fixed it quickly.
    Only difference was I deleted Preware and reinstalled it after the package manager. Just to make sure.

Tags for this Thread

Posting Permissions